news:
    pattern:   /news
    defaults:  { _controller: WebmilFrontendNewsBundle:News:index}
    
ajaxGetMoreNews:
    pattern:   /news/ajaxGetMoreNews
    defaults:  { _controller: WebmilFrontendNewsBundle:News:ajaxGetMoreNews}    
    
news_show:
    pattern:   /news/id/{id}
    defaults:  { _controller: WebmilFrontendNewsBundle:News:show}    
